Library Version 18.1.40

Chapter 31. InvalidDbtException
Prev |  | Next

## Chapter 31. InvalidDbtException

The Dbt object has inconsistent status or has no valid data, it is unable to be used any more.

#### Public Members

Member | Description
--- | ---
InvalidDbtException |

#### Group

Dbstl Exception Classes

## InvalidDbtException

### Function Details

    InvalidDbtException()

    InvalidDbtException(int error_code)

### Class

InvalidDbtException

Prev |  | Next
~DbstlException | Home | Chapter 32. FailedAssertionException